RSM Phase Il - Bug #310

[Prod-RSM Indonesia] Tidak bisa melakukan Approve pengajuan cuti

04/28/2021 01:55 PM - Anonymous

Status: Closed
Priority: High
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

04/28/2021

0%
0.00 hour
0.00 hour

Description
Developer Team,

Mohon dilakukan perbaikan terkait dengan Approver tidak bisa melakukan Approve untuk pengajuan cuti.

Terima Kasih,
Aksa

History

#1 - 05/03/2021 02:08 PM - Saswanto Tampan
- Status changed from New to QA Test

- Assignee changed from Saswanto Tampan to Anonymous

#2 - 05/03/2021 03:28 PM - Anonymous
- Status changed from QA Test to Closed

07/02/2025

1/1
